Bug 1844101 - [oVirt] add oVirt as a provide to openshift tests
Summary: [oVirt] add oVirt as a provide to openshift tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Unknown
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Gal Zaidman
QA Contact: Gal Zaidman
URL:
Whiteboard:
Depends On: 1843407
Blocks: 1844102
TreeView+ depends on / blocked
 
Reported: 2020-06-04 15:43 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:43:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25065 None open [release-4.5] Bug 1844101: oVirt, add oVirt as a provide to openshift tests 2020-06-24 03:33:24 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:43:38 UTC

Comment 3 Gal Zaidman 2020-06-11 05:39:35 UTC
Veridied on CI runs

Comment 4 errata-xmlrpc 2020-07-13 17:43:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.